@charset "utf-8";
/* CSS Document */
@font-face {
     font-family: 'Lato-Bold';
     src: url('../fonts/Lato-Bold/Lato-Bold.eot') format('embedded-opentype');
	 src: url('../fonts/Lato-Bold/Lato-Bold.eot?iefix') format('eot'),
	     url('../fonts/Lato-Bold/Lato-Bold.woff') format('woff'),
	     url('../fonts/Lato-Bold/Lato-Bold.ttf') format('truetype'),
	     url('../fonts/Lato-Bold/Lato-Bold.svg#webfont') format('svg');
     font-weight: normal;
     font-style: normal;
       }
@font-face {
     font-family: 'Lato-Regular';
     src: url('../fonts/Lato-Regular/Lato-Regular.eot') format('embedded-opentype');
	 src: url('../fonts/Lato-Regular/Lato-Regular.eot?iefix') format('eot'),
	     url('../fonts/Lato-Regular/Lato-Regular.woff') format('woff'),
	     url('../fonts/Lato-Regular/Lato-Regular.ttf') format('truetype'),
	     url('../fonts/Lato-Regular/Lato-Regular.svg#webfont') format('svg');
     font-weight: normal;
     font-style: normal;
       }

body{
	font-family: 'Lato-Regular';
	}

#loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
	background-color:#fc8300;
}
#loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #3498db;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}
#loader:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #e74c3c;
    -webkit-animation: spin 3s linear infinite;
    animation: spin 3s linear infinite;
}
#loader:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #f9c922;
    -webkit-animation: spin 1.5s linear infinite;
    animation: spin 1.5s linear infinite;
}

.gm-err-container{
 display: none !important;

}
/*top-header*/
.top-header
	{
	position:relative;
	z-index:999;
 -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
	}
#top-header.f-nav
	{
	position:fixed;
	left:0px;
	right:0px;
	top:0px;
	z-index:99999;
	background-color:transparent;
	padding: 0px 0px 0px;
  	-webkit-animation: fadeInDown 1.5s 1 cubic-bezier(0.77, 0, .175, 1);

	-moz-animation: fadeInDown 1.5s 1 cubic-bezier(0.77, 0, .175, 1);

	-o-animation: fadeInDown 1.5s 1 cubic-bezier(0.77, 0, .175, 1);

	animation: fadeInDown 1.5s 1 cubic-bezier(0.77, 0, .175, 1);
	
	opacity: 1;
	border-bottom:none;
	}
.navigation{
	font-family: 'Lato-Bold';
	background-color:#ebebec;
	margin:0px auto;
	text-align:center;
	width:100%;
	padding: 9px 0px 3px 0px;
	z-index:9999999999999;
	height: 107px;
	text-transform:uppercase;
	}
.navbar-default {
    background-color:transparent !important;;
    border-color:transparent !important;;
}
.navbar-brand {
    float: left;
    padding: 0px !important;
    font-size: 18px;
    line-height: 20px;
    height: 50px;
}
.navbar-default .navbar-nav>li>a {
    color: #012b90!important;
}
.navbar-default .navbar-nav>li>a:hover {
    color: #d70900 !important;
}
.navbar-brand img {
    width: 100% !important;
	margin-top:-10px;
}
.navbar-nav>li>a {
    padding-top: 24px;
    padding-bottom: 15px;
}
.navbar-nav {
    margin: 7.5px 25px;
    background-color:transparent;
	font-size:14px;
}

.navbar-right {
    float: right!important;
    margin-top: 10px !important;;
}


/*-----------------------------SLIDER----------------------*/
.slider{
	margin-top:100px;
	
	
	}
   /* jssor slider bullet navigator skin 05 css */
        /*
        .jssorb05 div           (normal)
        .jssorb05 div:hover     (normal mouseover)
        .jssorb05 .av           (active)
        .jssorb05 .av:hover     (active mouseover)
        .jssorb05 .dn           (mousedown)
        */
        .jssorb05 {
            position: absolute;
        }
        .jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
            position: absolute;
            /* size of bullet elment */
            width: 16px;
            height: 16px;
            background: url('img/b05.png') no-repeat;
            overflow: hidden;
            cursor: pointer;
        }
        .jssorb05 div { background-position: -7px -7px; }
        .jssorb05 div:hover, .jssorb05 .av:hover { background-position: -37px -7px; }
        .jssorb05 .av { background-position: -67px -7px; }
        .jssorb05 .dn, .jssorb05 .dn:hover { background-position: -97px -7px; }

        /* jssor slider arrow navigator skin 22 css */
        /*
        .jssora22l                  (normal)
        .jssora22r                  (normal)
        .jssora22l:hover            (normal mouseover)
        .jssora22r:hover            (normal mouseover)
        .jssora22l.jssora22ldn      (mousedown)
        .jssora22r.jssora22rdn      (mousedown)
        */
        .jssora22l, .jssora22r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 40px;
            height: 58px;
            cursor: pointer;
            background: url('img/a22.png') center center no-repeat;
            overflow: hidden;
        }
        .jssora22l { background-position: -10px -31px; }
        .jssora22r { background-position: -70px -31px; }
        .jssora22l:hover { background-position: -130px -31px; }
        .jssora22r:hover { background-position: -190px -31px; }
        .jssora22l.jssora22ldn { background-position: -250px -31px; }
        .jssora22r.jssora22rdn { background-position: -310px -31px; }

.welcome-sec{
	margin:0px auto;
	padding: 40px 0px;
	background-color:#fff;
	color:#878888;
	text-align:center;
	}
.welcome-sec h3{
	font-family: 'Lato-Bold';
	text-transform:uppercase;
	color: #012b90;
	}
/*------------------service-sec-------------*/
.services-grey-sec{
	margin:0px auto;
	padding: 40px 0px;
	color:#fff;
	background-color:#d70900;
}
.service-box{
	margin:0px auto;
	text-align:center;
	margin-top:10px;
	}
.partners-sec{
	margin:0px auto;
	}
.partners-sec img{
	width:100%;
	}
.why-us-sec{
	margin:0px auto;
	background:url(../img/why-us.png) no-repeat;
	background-size:cover;
	background-position:center;
	height:auto;
	text-align:center;
	color:#fff;
	}
.why-us-sec h3{
	font-family: 'Lato-Bold';
	text-transform:uppercase;
	color: #d70900;
	}
.why-us-content{
	margin: 65px 0px 50px 0px;
}
.why-us-content p{
	margin-top:15px;
	font-size:16px;
	}
/*--------------------Footer-------------------*/
.footer{
	font-family: 'Lato-Regular';
	margin:0px auto;
	padding: 25px 15px 15px 15px;
	color:#fff;
	background:url(../img/footer-bg.png) no-repeat;
	background-size:cover;
	background-position:center;
	}
.hr-grey{
	background-color:#f6f6f6;
	height:1px;
	width:100%;
	border:none;
	}

.footer h3{
	font-family: 'Lato-Bold';
	text-transform:uppercase;
	margin-bottom:20px;
	color:#4ba801;
}
.social-footer{
	margin-left:-40px;
}
.social-footer li{
	list-style:none;
	display:inline-block;
	
}
.social-footer li a{
	color:#fff;
	}
.quick-links{
	margin-left:-40px;
}
.quick-links li{
	list-style:none;
	display:block;
	padding: 4px 0px;
}
.quick-links li a{
	color:#fff;
}
.quick-links li a:hover{
	color:#0d3499;
}

.grey-box-social {
    background-color: #0d3499;
    padding: 3px 5px;
    text-align: center;
    width: 30px;
    margin-right: 5px;
}
.grey-box-social:hover{
	 background-color: #d70900;
	 color:#fff;
	}
.footer span{
	padding-right:10px;
	}

.btn-submit {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 0px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	width:60%;
	background-color:#d70900;
	color:#fff;
	margin-top:10px;
}
.btn-submit:hover{
	background-color:#0d3499;
	color:#fff;
	border: 1px solid #0d3499;
	}
.footer .form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.call-now{
	font-family: 'Lato-Bold';
	background-color:#ebebec;
	padding:20px 0px;
	margin:0px auto;
	color:#0d3499;
	font-size:20px;
	text-align:center;
	}
.google-map{
	margin:0px auto;
	
	}


/*------------------About-Us-Page------------*/
.body-content{
	margin-top:100px;
	}
.about-us-section1{
	margin:0px auto;
	padding: 40px 0px;
	color:#878888;
	background-color:#eeeeef;
	}
.tour-section1{
	font-family: 'Lato-Regular';
	background-color:#fff;
	padding: 40px 0px;
	margin:0px auto;
	} 
.tour-section1 h2 {
   font-family: 'Lato-Bold';
    color:#072e8d;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 24px;
	text-align:center;
	margin-bottom:15px;
	
    }
.tour-section1 h3 {
    color:#072e8d;
    font-size: 20px;
    margin-bottom: 10px;
	}
.tour-section1 p{
	margin-bottom:5px;
	font-size:16px;
	
	}
.tour-box-section-1 {
    margin: 5px 0px 12px 0px;
    text-align: left;
    color:#878888;
    background-color: #fff;
    font-size: 14px;
}
.tour-box-section-1 h4 {
    color: #1d1d1d;
    font-size: 18px;
    margin-bottom: 8px;

}
/*-----------------Services-Page------------*/
.service-sec1{
	margin:0px auto;
	padding: 40px 0px;
	background-color:#fff;
	color:#878888;
	text-align:center;
	}
.service-sec1 h3{
	font-family: 'Lato-Bold';
	text-transform:uppercase;
	text-align:center;
	color: #012b90;
	}
.service-sec1 h4{
	color:#d70900;
	text-align:left;
	}
.service-sec1 p{
	text-align:left;
	}
.service-sec1 img{
	width:100%;
	}
.service-sec2{
	margin:0px auto;
	padding: 40px 0px;
	background-color:#fff;
	color:#878888;
	text-align:center;
	}

.service-box-page{
	margin:0px auto;
	text-align:center;
	color:#0d3499;
	}
.service-box-page img{
	width:100%;
	}
/*------------------Contact-Us-Page------------*/
.contact-sec1{
	margin:0px auto;
	padding: 40px 0px;
	background-color:#fff;
	color:#878888;
	text-align:center;
	}
.contact-sec1 h3{
	font-family: 'Lato-Bold';
	text-transform:uppercase;
	text-align:center;
	color: #012b90;
	}
.contact-sec1 img{
	width:100%;
	}
.contact-form {
    margin: 30px auto;
    padding: 0px 100px;
}
.btn-contact-form {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 0px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	width:100%;
	background-color:#d70900;
	color:#fff;
	margin-top:10px;
}
.btn-contact-form:hover{
	background-color:#0d3499;
	color:#fff;
	border: 1px solid #0d3499;
	}
.contact-box{
	border: 1px solid #878888;
	margin:10px auto;
	padding:10px;
	text-align:left;
	height:200px;
	}
.contact-box h4{
	color:#d70900;
}

.ture-img img{
	width:100%;
	
	}
.clients{
	margin:0px auto;
	padding:20px 0px;
	text-align:center;
	}
.clients-image{
	margin:0px auto;
	border:1px solid #878888;
	}
.clients-image img{
	width:100%;
	}
	
@media (max-width:765px){	
	.navbar-collapse{
		background-color:#EBEBEC;
		
		}
	
	
}
@media (max-width:320px){
.btn-submit {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 0px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	width:100%;
	background-color:#d70900;
	color:#fff;
	margin-top:10px;
}
.contact-form {
    margin: 30px auto;
    padding: 0px 10px;
}
	
	
	
	}
